Subject: Ticket Assigned - Complain_Not delivered item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 11:24:48 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain_Not delivered item Hi, Centrepoint team! I'm trying to reach you from December 26th. This is 3rd email and I called to call-center twice, but till now I didn't get any information about my complain. You keep ignore my messages and calls, just send me emails that my case solved, but actually it not solved at all and I still waiting my refund for the not delivered item. The subject of my complain again (because I understood, that you don't save any information about complain in your system): Email from December, 26th: "Hi Centrepoint team! Thanks for my delivered order (6375820044)! Unfortunately, 1 ordered item wasn't delivered (Sustainable Textured A-line Midi Tunic with Lace Details and Long Sleeves, Yellow). I ordered 6 by mistake, after I cancelled 5 and got refund already. 1 (6th) should be delivered, but it wasn't included to your shipment (as I understood from you email) Pls, refund this 1 item (99 SAR)" Email from December 27th (you can find it below+your answer for my first email): "Refund 487 SAR - this is for 5 cancelled items. Where is 6th? It wasn't delivered! Check pls order before any cancellations, after how many dresses was cancelled and what you shipped at the end? You didn't ship it even! So, case is not solved! Open it again and compare what was ordered, refund and delivered! Looks like people, who are packing orders can't count!" So, last time I'm asking you to do you work in good way and read my email carefully, not like you was doing before. Pls, check attached files (screen shot of order, screen shot of cancellation and screen shot of your email with SHIPPED items). Based on you email about shipped items I see, you didn't send Item 163399613, that's why I didn't get it. PLS, REFUND IT AS SOON AS POSSIBLE, OTHERWISE THIS COMPLAIN WILL GO TO MINISTRY OF COMMERCE WITH REMAKE THAT YOU ARE NOT SENDING ITEMS WHICH CUSTOMER PAID FOR. -- Отправлено из мобильного приложения Яндекс.Почты 18:27, 31 декабря 2021 г., Centrepoint <[email-masked]>: Hi Ekaterina Gavshina, Your friends, The Centrepoint Support Team How would you rate your overall experience? Extremely satisfied Neither satisfied nor dissatisfied Extremely dissatisfied 3691707:1125156 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3714040